Section: extra-kde

Depends: exiv2, kactivities, kdelibs4support, kdnssd, khtml, kpty, libmtp, libssh, openexr, openslp, phonon, samba

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Conflicts: kde-workspace<=5.3.98

Breaks: kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 19.08.3

Available versions